/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* ----- Table of Contents ----- */

/* Header Menu - Donate Button */
/* Adjust the position for the fixed navigation donate menu */
/* Give the donate button a hover & active state */

/* -- Generic HTML -- */

/* ----- End Table of Contents ----- */


/* Top Bar Menu - Search */
.fri .menu-item-search .fa-search {
	color: white;
    font-size: 13px;
}

/* Header Menu - Donate Button */
.fl-page-nav .navbar-nav > li.menu-item-donate > a {
    background-color: #d87900;
    color: #ffffff !important;
    padding: 15px 13px !important;
    border-radius: 4px;
	font-weight: bold;
	text-transform: uppercase;
}

/* Adjust the position for the fixed navigation donate menu */
.fl-page-header-fixed .fl-page-nav .navbar-nav > li.menu-item-donate > a {
    position: relative;
    bottom: 6px;
}

/* Give the button a hover & active state */
.fl-page-nav .navbar-nav > li.menu-item-donate > a:active,
.fl-page-nav .navbar-nav > li.menu-item-donate > a:hover {
    color: #ffffff !important;
    background-color: #8f5927;
}

/* Positions the icon */ 
.fl-menu .fl-page-nav-search .fa-search
 {
 padding: 2px;
 }

/* Positions the drop-down form*/ 

 .fl-menu .fl-page-nav-search FORM
 {
 margin-top: 20px;
 }